Bug 838899 - Mounting with user_xattr is not a pre-requisite for UFO in RHS 2.0
Mounting with user_xattr is not a pre-requisite for UFO in RHS 2.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Divya
Saurabh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 07:53 EDT by Divya
Modified: 2016-01-19 01:10 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-10 03:15:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Divya 2012-07-10 07:53:49 EDT
Mounting with user_xattr is not necessary for RHS 2.0. Administration Guide should reflect the same. 

Raising this bug to track this issue based on vbellur's email on gluster-internal mailing list with subject: [gluster-internal] How to make user_xattr mount option of UFO persistent?
Comment 2 Divya 2012-07-23 10:32:24 EDT
Deleted user_xattr in Pre-requisites section and the updated documentation is available at: http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/Administration_Guide/ch19s03.html

Note You need to log in before you can comment on or make changes to this bug.